Bug 1465004 - cjs-3.4.2 is available
cjs-3.4.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cjs (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alternative GTK desktop environments
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-26 08:10 EDT by Upstream Release Monitoring
Modified: 2017-07-16 16:20 EDT (History)
1 user (show)

See Also:
Fixed In Version: cjs-3.4.2-2.fc26 cjs-3.4.3-1.fc25 cjs-3.4.3-1.fc26
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-11 23:24:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-06-26 08:10:50 EDT
Latest upstream release: 3.4.2
Current version/release in rawhide: 3.4.1-3.fc27
URL: https://github.com/linuxmint/cjs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6396/
Comment 1 Upstream Release Monitoring 2017-06-28 04:36:33 EDT
leigh123linux's cjs-3.4.2-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=912664
Comment 2 Fedora Update System 2017-06-28 15:24:13 EDT
cjs-3.4.2-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3eff86a695
Comment 3 Upstream Release Monitoring 2017-06-29 13:46:20 EDT
leigh123linux's cjs-3.4.2-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=913452
Comment 4 Fedora Update System 2017-06-29 15:22:16 EDT
cjs-3.4.2-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-db1258a8c9
Comment 5 Fedora Update System 2017-06-29 19:24:37 EDT
cjs-3.4.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2486fd9449
Comment 6 Fedora Update System 2017-06-29 22:25:39 EDT
cjs-3.4.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3eff86a695
Comment 7 Fedora Update System 2017-06-30 16:25:18 EDT
cjs-3.4.2-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4a6cfb3763
Comment 8 Fedora Update System 2017-06-30 19:22:16 EDT
cjs-3.4.2-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-db1258a8c9
Comment 9 Fedora Admin XMLRPC Client 2017-07-06 03:42:36 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora Update System 2017-07-06 20:02:14 EDT
cjs-3.4.3-1.fc25 nemo-3.4.6-1.fc25 cinnamon-3.4.4-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-250e1b5419
Comment 11 Fedora Update System 2017-07-07 05:06:12 EDT
cinnamon-3.4.4-1.fc25, cjs-3.4.3-1.fc25, nemo-3.4.6-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-250e1b5419
Comment 12 Fedora Update System 2017-07-07 19:04:55 EDT
cjs-3.4.2-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2017-07-08 22:53:13 EDT
cinnamon-3.4.4-1.fc26, cjs-3.4.3-1.fc26, nemo-3.4.6-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fbf999c503
Comment 14 Fedora Update System 2017-07-11 23:24:21 EDT
cinnamon-3.4.4-1.fc25, cjs-3.4.3-1.fc25, nemo-3.4.6-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2017-07-16 16:20:18 EDT
cinnamon-3.4.4-1.fc26, cjs-3.4.3-1.fc26, nemo-3.4.6-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.